<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Bashgid</string>
    
    
<color name="light_grey">#E0E0E0</color>
    
<color name="light_grey_1">#60d0d0d0</color>
   
<color name="text_white">#F0F0F0</color>
    
<color name="teaser_color">#2B517F</color>


</resources>
